.heading--section{font-size: 32px;line-height: 1.2;margin-bottom: 40px;}
.catalog__row{margin-bottom: 80px;align-items: center;}
.catalog__row p{margin-bottom: 20px;}
.catalog__slider img{border: 2px solid #fff;}
.catalog__slidernav{position: absolute;top: 40px;max-width: 120px;}
.catalog__row--odd .catalog__slidernav{right: 15px;}
.catalog__slidernav .item{margin-bottom: 17px;}
.catalog__slidernav img{border: 2px solid #fff;cursor: pointer;}
.content p{margin-bottom: 20px;}
.maincontent{/*margin-top: 90px;*/position: relative;overflow: hidden;border-top: 1px solid rgba(199,199,199,0.2);}
.maincontent a, .about__content a{font-size: 14px;text-transform: uppercase;}
.advantages__row{margin-top: -15px;}
.advantages__block{line-height: 1.3;padding-top: 80px;}
.advantages__block img{margin-bottom: 15px;}
.container, .mainimg, .footer, .mainslider .container{position: relative;z-index: 2;}
.mainimg{width: 100%;z-index: 3;}
.maincontent__boost{font-size: 210px;line-height: 0.6;color: rgba(255,255,255,0.3);transform: rotate(-90deg);position: absolute;top: 320px;right: -300px;z-index: 1;}
body:before, body:after, .body__lineleft, .body__linecenter, .body__lineright{content: "";background: rgba(32, 36, 40, 0.06);position: absolute;top: 0;bottom: 0;}
body:before{left: 90px;z-index: 1;}
body:after{right: 90px;}
.body__lineleft{left: 25%;}
.body__linecenter{left: 50%;}
.body__lineright{right: 25%;}
.section{padding-top: 90px;padding-bottom: 90px;}
.section--top{padding-top: 90px;}
/*.section--bottom{padding-bottom: 90px;}*/
.formsection, .notfound__catalog{background: url(../images/form.png) no-repeat 0 0 #ababab;padding: 80px 0;}
.subheading{font-size: 14px;color: #E4400B;text-transform: uppercase;margin-bottom: 12px;}
.subheading:before{content: "";display: inline-block;width: 50px;height: 5px;background: #E4400B;position: relative;top: -3px;margin-right: 10px;}
.heading{font-size: 48px;line-height: 120%;margin-bottom: 60px;}
.formcol{margin-bottom: 30px;}
input[type="text"], textarea, select{font-size: 18px;font-family: 'PFDinDisplayPro-Reg', Arial, sans-serif;color: #313238;width: 100%;height: 58px;background: #fff;
border: 1px solid rgba(0, 0, 0, 0.1);padding-left: 20px;padding-right: 5px;}
input[type="text"].wrong-field{border-color: #E9222D;}
input[type="text"]:focus{border-color: #e7d886;}
input, textarea, select{border-radius: 0;}
::-webkit-input-placeholder{font-size: 18px;color: #979B9E;font-family: 'PFDinDisplayPro-Reg', Arial, sans-serif;}
:-moz-placeholder{font-size: 18px;color: #979B9E;font-family: 'PFDinDisplayPro-Reg', Arial, sans-serif;}
::-moz-placeholder{font-size: 18px;color: #979B9E;font-family: 'PFDinDisplayPro-Reg', Arial, sans-serif;}
:-ms-input-placeholder{font-size: 18px;color: #979B9E;font-family: 'PFDinDisplayPro-Reg', Arial, sans-serif;}
input[type="submit"], .btn{font-size: 14px;line-height: 1;display: inline-block;padding: 21px 28px;color: #202428;background: transparent;
	border: 1px solid #202428;cursor: pointer;text-align: center;text-transform: uppercase;}
.formsection input[type="submit"], .about__form input[type="submit"]{margin-bottom: 20px;}
input[type="submit"]:hover, .btn:hover, .footer .btn:hover, .mainslider .btn:hover, .mainslider .btn:focus, .header--main .btn:hover, .btn.btn--red,
.about__form input[type="submit"]{color: #fff;background: #E4400B;border-color: #E4400B;margin-bottom: 20px;}
.btn.btn--red:hover, .about__form input[type="submit"]:hover{color: #202428;background: transparent;border-color: #202428;}
.btn.btn-more{width: auto;margin-bottom: 20px;}
.work__block{border-bottom: 1px solid rgba(199,199,199,0.2);position: relative;padding-bottom: 15px;}
.work__block:before{content: "";height: 1px;background: rgba(255,255,255,0.2);position: absolute;left: 0;right: 0;bottom: 0;}
.work__block:after{content: "";width: 70px;height: 3px;background: #fff;position: absolute;left: 0;bottom: 0;}
.work__block:hover:after{background: #E4400B;width: 100%;}
.work__img{height: 380px;margin-bottom: 15px;}
.work__title{font-size: 20px;line-height: 120%;margin-bottom: 5px;}
.work__row{position: relative;}
.footer{color: rgba(255, 255, 255, 0.7);background: #494A4F;}
.footer__container{padding-top: 60px;padding-bottom: 55px;}
.footer__phone{margin: 20px 0 30px;}
.footer__address{margin-bottom: 30px;}
.footer__time{margin-bottom: 20px;}
.footer__contact .btn{font-size: 12px;border-color: #fff;padding: 14px 29px;}
.footer__title{margin-bottom: 35px;}
.footer ul li{margin-bottom: 8px;}
.footer__sign{max-width: 307px;}
.footer__sign form, .sign__form{position: relative;}
.footer__sign .error, .sign__form .error{position: absolute;bottom: -21px;margin-bottom: 0;}
.footer__sign p{margin-bottom: 60px;}
.sign__form input[type="text"], .sign__form button{float: left;}
.sign__form input[type="text"]{width: 81%;}
.sign__form button{width: 19%;height: 58px;background: #E4400B;text-align: center;border: 1px solid #E4400B;cursor: pointer;}
.sign__form button:hover{background: #c43b0e;border-color: #c43b0e;}
.instagram__img:not(:last-child){margin-right: 4px;}
.instagram__img{width: 87px;height: 87px;margin-bottom: 2px;}
.footer__bottom{line-height: 1.2;background: #3B3C41;padding: 23px 0 10px;}
.footer__bottom p{max-width: 278px;margin-bottom: 13px;}
.footer__dev a:hover svg path{fill: #E4400B;}
.to-top{opacity: 0;position:fixed;bottom: 50px;right: 50px;-webkit-transition: .3s;-o-transition: .3s;transition: .3s;cursor: pointer;z-index: 3;}
.to-top.visible{opacity:1;visibility: visible;transform: translateY(0);}
div.social{position: fixed;left: 35px;bottom: 20px;max-width: 20px;z-index: 3;}
div.social a{margin-bottom: 5px;position: relative;}
img{max-width: 100%;height: auto;}
.display-none{display: none;}
.formtitle{font-size: 23px;line-height: 1.2;}
#thank svg, .formtitle{margin-bottom: 10px;}
.formblock{line-height: 1.2;margin-bottom: 30px;}
.formpopup{max-width: 440px;padding: 55px 78px 50px;background: url(../images/form2.png) no-repeat -226px -9px #ababab;}
.formpopup .fancybox-close-small{padding: 0;width: 40px;height: 40px;top: 20px;right: 20px;opacity: 1;background: #fff;}
.formpopup .fancybox-button svg path{fill:#151515;}
.formpopup input[type="submit"], .about__form input[type="submit"]{width: 100%;}
.formpopup .formnote{line-height: 1.2;margin-top: 15px;}
p.social a:not(:last-child){margin-right: 15px;}
.scalewrap{position: relative;overflow: hidden;display: block;}
.scaleblock{position: absolute;top:0;bottom: 0;left:0;right:0;}
.scaleblock, .partners__block img{transition: transform .4s cubic-bezier(.215, .61, .355, 1), -webkit-transform .4s cubic-bezier(.215, .61, .355, 1);}
.news--top{margin-bottom: 30px;}
.news__blockimg{height: 260px;}
.news__block{position: relative;margin-bottom: 60px;}
.news__blockdate{font-size: 16px;color: #979B9E;}
.news__blocktext{line-height: 1.2;width: 90%;background: #F4F4F4;text-align: center;padding: 22px 15px;margin: -40px auto 0;position: relative;}
.news__blocklabel{color: #fff;background: #E4400B;padding: 6px 26px;position: absolute;top: -16px;right: -15px;z-index: 1;}
.formsection__text{font-size: 24px;margin: -30px 0 60px;}
input[type="checkbox"], input[type="radio"]{display: none;}
label{cursor: pointer;}
.char__form, .product__tabslist, .catalogmenu{margin: 0 -1px 58px;overflow: hidden;}
.char__block, .catalogmenu li{width: 20%;float: left;padding: 0 1px;margin-bottom: 2px;}
.catalogmenu li{width: 25%;}
.char__link, .catalogmenu a{background: rgba(255,255,255,0.7);padding: 16px 9px;}
.news__col{margin-bottom: 45px;}
.news__blockdate--article{background: #F4F4F4;padding: 22px 5px 5px;min-width: 80px;position: absolute;top: -12px;right: -15px;text-align: center;z-index: 1;}
.news__blockdate--article span{font-size: 48px;line-height: 0.5;}
.articles__row .news__blocktext{position: absolute;left: 15px;right: 15px;bottom: -45px;padding-bottom: 0;}
.news__block .btn{font-size: 12px;padding: 14px 29px;margin-bottom: 20px;}
.news__introtext{line-height: 1.5;margin-bottom: 20px;}
.news__blocktext--article{max-height: 0;overflow: hidden;-webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;-o-transition: all 1s;
	transition: all 1s;padding-top: 20px;}
.map__wrap{position: relative;z-index: 1; margin-bottom: 20px;}
.map{width: 100%;height: 580px;}
.map__content .btn{font-size: 16px;text-transform: none;padding: 31px 15px;}
.map__content .btn.btn--red:hover{color: #fff;background: #c43b0e;border-color: #c43b0e;}
.map__content{padding-top: 24px;background: #fff;}
.map__block{background: #fff;padding: 0 11px 24px 41px;}
.map__blocktitle{font-size: 12px;color: #8f8f94;margin-bottom: 7px;}
.map__block--address{font-size: 26px;line-height: 1.2;}
.map__block span{color: #8f8f94;display: inline-block;min-width: 50px;}
.showroom, .topblock--partnership h1, .topblock p, .heading--sectionarticle{margin-bottom: 30px;}
.showroom__img{height: 214px;}
.map__container p, .leader p, .partners p, .details p, .content p, h3, h5, h6{margin-bottom: 20px;}
.showroom__text p:not(:last-child){margin-bottom: 34px;}
.map__container strong, .details strong{font-weight: 500;}
.topblock{color: #fff;background: url(../images/topblock.jpg) no-repeat top center;background-size: cover;position: relative;/*padding: 40px 0 45px;*/
	z-index: 1;margin-bottom: 30px;max-width: 1418px;margin-left: auto;margin-right: auto;}
.topblock--partnership{font-size: 20px;}
.topblock:before, .mainslider .item:before{content: "";background: #14171A;opacity: 0.7;position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: 1;}
.topblock__imgcol{padding-top: 20px;}
.topblock__img:not(:last-child){margin-bottom: 20px;}
.topblock__img img{margin-right: 5px;}
.topblock .btn.btn--red:hover{color: #fff;border-color: #fff;}
.leader{background: #F4F4F4;}
.leader__content{padding: 20px 20px 20px 0;}
.align-items-center{align-items: center;}
.heading.heading--margin{margin-bottom: 0;}
.partners__col:not(:last-child), .catalog__blockcol, .article__date, .article__chapters, .notfound__catalog p, .notfound__top .heading--section{margin-bottom: 30px;}
.partners__block{height: 120px;line-height: 100px;background:#fff;border: 1px solid rgba(199, 199, 199, 0.7);padding: 10px 15px;overflow: hidden;}
.partners__block img{max-height: 70px;}
.payment{padding-bottom: 30px;}
.payment__col, .delivery__content{margin-bottom: 60px;}
.payment__title{font-size: 24px;line-height: 1.2;margin-bottom: 30px;}
.section--border{border-bottom: 1px solid rgba(32, 36, 40, 0.06);}
.cooperation__col{margin-top: 55px;}
.cooperation__block{line-height: 1.3;background: #fff;padding: 44px 40px 30px;position: relative;display: flex;align-items: center;}
.cooperation__number{font-size: 48px;line-height: 1;position: absolute;left: 40px;top: -22px;}
.note{font-size: 24px;padding: 40px;background: #FCF2EE;border-left: 3px solid #E4400B;}
.cooperation__note{margin-top: 60px;}
.cooperation__note span{margin-right: 24px;}
.delivery__block{background: #fff;padding: 35px 37px 30px;border: 1px solid rgba(199, 199, 199, 0.7);margin-bottom: 55px;}
.delivery__title{margin-bottom: 18px;}
.delivery__text ul li{background: url(../images/check.svg) no-repeat 0 3px;padding: 0 0 10px 25px;}
.h4{font-size: 20px;margin-bottom: 35px;}
.question{font-size: 20px;line-height: 1.2;position: relative;padding: 28px 60px 26px 40px;cursor: pointer;}
.answer_block{background: #F4F4F4;margin-bottom: 2px;position: relative;}
.answer_block:before{content: "";width: 80px;position: absolute;top: 0;bottom: 0;right: 0;}
.answer_block.active:before{background: #E4400B;}
.answer_svg{position: absolute;top: 50%;transform: translateY(-50%);right: 30px;}
.answer_block.active > .question > .answer_svg--plus, .answer_svg--minus{opacity: 0;}
.answer_block.active > .question > .answer_svg--minus{opacity: 1;}
.answer{padding: 0 140px 30px 40px;display: none;}
.newsdetail__sale{padding: 6px 15px;z-index: 1;}
.newsdetail__sale svg{margin-right: 6px;}
.news__block:hover .news__blocktext--article{max-height: 200px;}
.news__block:hover .news__blocktext, .news__block:hover .news__blockdate--article{background: #FFFBE6;}
.catalog__blockimg{height: 260px;}
.docs__a{line-height: 1.4;padding: 15px 15px 15px 80px;max-width: 382px;border: 1px solid rgba(199, 199, 199, 0.7);position: relative;margin-bottom: 15px;}
.docs__a svg{position: absolute;top: 15px;left: 15px;}
.neighbors{margin-top: 60px;border-top: 1px solid rgba(199,199,199,0.2);}
.neighbors--next{text-align: right;}
.neighbors a{border-top: 3px solid #C7C7C7;margin-top: -1px;}
.neighbors a:hover{border-color: #E4400B;}
hr{border: none;border-top: 1px solid rgba(199,199,199,0.2);margin: 20px 0;}
.article__toprow{font-size: 20px;max-width: 585px;position: relative;padding-top: 25px;}
.article__toprow:before{content: "";width: 30px;height: 5px;background: #E4400B;position: absolute;top: 0;left: 50%;margin-left: -3px;}
.article__sign{background: #FFFBE6;padding: 27px 30px 30px;}
.article__authorimg img{border-radius: 100%;margin-bottom: 13px;}
.article__author{color: #313238;}
.article__authorposition{line-height: 1.1;padding-bottom: 20px;border-bottom: 1px solid rgba(199,199,199,0.2);margin-bottom: 24px;}
.article__sign .formnote{font-size: 12px;margin-top: 10px;}
.article__sign .sign__form input[type="text"]{width: 73%;}
.article__sign .sign__form button{width: 27%;}
.article__imgrow, .gallery, .notfound__top{margin-top: 40px;}
.article__imgcol, .docs__textsection .heading--section{margin-bottom: 35px;}
h5{font-size: 18px;font-weight: 400;}
.article__chapters span{background: #F4F4F4;padding: 13px 41px;margin: 0 10px 10px 0;}
h3{font-size: 24px;font-weight: 500;}
h6{font-weight: 400;}
.article__img{height: 190px;margin-bottom: 7px;}
.gallery, .list__col{margin-bottom: 40px;}
.gallery__img{height: 350px;}
.content ul li{font-size: 19px;position: relative;padding-left: 25px;margin-bottom: 10px;}
.content ul li:before{content: "";width: 4px;height: 4px;background: #313238;border-radius: 100%;position: absolute;top: 11px;left: 0;}
.content ul li ul{margin-top: 12px;}
.content ul li ul li:before{display: none;}
.content table td, .content table th{font-size: 15px;padding: 22px 14px;border: 1px solid rgba(199, 199, 199, 0.5);}
.content table tr:nth-child(even){background: rgba(199,199,199,0.1);}
table{width: 100%;}
.content ol{list-style-type: none;counter-reset: item;padding:0 0 5px 13px;}
.content ol li{position:relative;padding:0 0 8px 15px;}
.content ol li::before{content: counters(item, ".") ". ";counter-increment: item;position:absolute;top:0;left:-13px;}
.content ol.article__menu li{padding: 0 0 10px 28px;}
.content ol.article__menu li:before{left: -2px;}
.list__block{position: relative;padding-left: 70px;}
.list__blocknumber{font-size: 24px;line-height: 1;background: #FFFBE6;padding: 13px 5px;min-width: 50px;text-align: center;position: absolute;top: 4px;left: 0;}
.list__blocktext{line-height: 1.3;max-width: 280px;margin-top: 5px;}
.content table, blockquote{background: #fff;margin: 40px 0;}
blockquote{font-size: 24px;padding: 29px 72px 14px 48px;background: url(../images/quote.png) no-repeat 100% 0 #FCF2EE;border-left: 3px solid #E4400B;}
.content .answer p{margin-bottom: 0;}
.notfound__catalog{margin-bottom: 90px;}
.notfound__catalog .heading--section{margin-bottom: 10px;}
.notfound__top .content ol{margin-bottom: 15px;}
.portfolio:not(:last-child){border-bottom: 1px solid rgba(199,199,199,0.2);padding-bottom: 30px;margin-bottom: 60px;}
.portfolio__bigimg{height: 380px;}
.portfolio__img{height: 175px;}
.portfolio .scalewrap, .docs__galleryimg, .offer__col:nth-child(2), .product__chars, .product__tabscol{margin-bottom: 30px;}
.portfolio .scalewrap:after{content: "";background: url(../images/loop.svg) no-repeat 50% 50% rgba(228,64,11,0.7);position: absolute;top: 0;bottom: 0;left: 0;right: 0;opacity: 0;}
.docs__blockcol{margin-bottom: 55px;}
.docs__img{height: 540px;margin-bottom: 10px;}
.docs__galleryimg .scalewrap{height: 157px;}
.docs__galleryimg--big .scalewrap{height: 344px;}
.docs__textsection{border-top: 1px solid rgba(199,199,199,0.2);}
.topblock.topblock--about{max-width: 100%;}
.topblock--about h1{text-transform: uppercase;}
.about__numbers{font-size: 80px;line-height: 0.94;}
.mainpage .about__numbers{color: #E4400B;}
.about__numbersblock:not(:last-child){margin-bottom: 75px;}
.offer__row, .why__img{position: relative;}
.offer__row--center{justify-content: center;}
.offer__row--center .item{margin-bottom: 30px;}
.offer__block{font-size: 24px;position: relative;}
.offer__block:after{content: "";background: linear-gradient(180deg, rgba(20, 23, 26, 0) 0%, #14171A 100%);opacity: 0.3;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.offer__img{height: 460px;}
.offer__col:nth-child(2) .offer__img, .offer__col:nth-child(3) .offer__img, .offer__col:nth-child(4) .offer__img, .offer__col:nth-child(5) .offer__img{height: 215px;}
.offer__title{line-height: 1.1;position: absolute;bottom: 380px;left: 40px;right: 15px;z-index: 1;}
.offer__title:before{content: "";width: 30px;height: 3px;background: #E4400B;position: absolute;top: -12px;left: 0;}
.about__form{background: #FFFBE5;padding: 60px 40px;}
.about__form .heading--section{margin-bottom: 15px;}
.about__form .heading--section + p{margin-bottom: 25px;}
.why__section{overflow: hidden;}
.why__imginner, .why__imgboost{position: absolute;left: 0;right: 0;}
.why__imginner{top: 30px;}
.why__img{line-height: 1.3;}
.why__col:not(.why__col5):not(.why__col6){margin-bottom: 160px;}
.why__col svg{position: absolute;}
.why__col--odd svg{left: 220px;}
.why__col--even svg{right: 220px;}
.why__col1 svg, .why__col2 svg{top: 9px;}
.why__col3 svg{top: -13px;}
.why__col4 svg{top: -25px;}
.why__col5 svg, .why__col6 svg{bottom: 33px;}
.why__imgboost{font-size: 400px;background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #202428;-webkit-background-clip: text;
-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;opacity: 0.03;top: 38px;}
.clients{background: url(../images/clients.png) no-repeat 0 0 #F4F4F4;}
.clients:before{content: "";background: #F4F4F4;opacity: 0.3;border: 1px solid #C7C7C7;position: absolute;top: 10px;bottom: 10px;left: -10px;right: -10px;z-index: -1;}
.clients .item{padding: 60px 70px;}
.clients__title{line-height: 1.1;margin-bottom: 20px;}
.clients__text{font-size: 24px;color: #313238;}
.clients .slick-dots, .slider__dots .slick-dots{bottom: 0;}
.clients .slick-dots{text-align: right;}
.clients .slick-dots li, .slider__dots .slick-dots li{width: 50px;height: 50px;line-height: 50px;background: rgba(32,36,40,0.05);text-align: center;}
.clients .slick-dots li{margin: 0 0 0 2px;}
.slider__dots .slick-dots li{margin: 0 2px 0 0;}
.clients .slick-dots li button, .slider__dots .slick-dots li button{color: rgba(32,36,40,0.2);font-size: 24px;background: transparent;}
.formpopup.clients__full{max-width: 900px;}
.team__content{background: #FFFBE6;padding: 26px 28px;}
.team__title{line-height: 1.2;}
.team__position{font-size: 12px;text-transform: uppercase;color: rgba(32,36,40,0.7);margin-top: 10px;}
.team__image{position: relative;background: #f6f6f6;}
.team__image img{margin: auto;}
.team__image:after{content:"";border: 20px solid transparent; border-left: 20px solid #fff; border-top: 20px solid #fff;position: absolute;top: 0;left: 0;}
.slider__prev, .slider__next{position: absolute;bottom: 87px;z-index: 1;}
.slider__prev{left: 5px;}
.slider__next{right: 5px;}
.production__video, .topblock--production .btn{vertical-align: top;}
.foundation_year{font-size: 170px;line-height: 0.9;}
.foundation_yearlabel{line-height: 1.33;max-width: 94px;vertical-align: top;}
.steps__slider{background: url(../images/steps.png) no-repeat 0 0 #F4F4F4;position: relative;}
.steps__slider .row{align-items: center;}
.steps__slider:before{content: "";background: #F4F4F4;opacity: 0.3;border: 1px solid #C7C7C7;position: absolute;top: 10px;bottom: 10px;left: -10px;right: 0;z-index: -1;}
.slider__dots .slick-dots{text-align: left;left: 15px;}
.slider__dots .slick-dots li button, .clients .slick-dots li button{line-height: 50px;cursor: pointer;}
.steps__img{margin: auto;max-width: 482px;}
.steps__img img{filter: drop-shadow(0px 17px 31px rgba(32, 36, 40, 0.25));margin: 0 auto 5px;}
.steps__slider .item{padding: 60px 0;}
#number{font-size: 96px;line-height: 0.1;position: absolute;top: 4px;right: 15px;}
.catalog__offer{border-top: 1px solid rgba(199,199,199,0.2);border-bottom: 1px solid rgba(199,199,199,0.2);position: relative;}
.catalog__offer:before{/*content: "";width: 50%;background: url(../images/doorbg.png) no-repeat 117px 100% #FFFBE6;position: absolute;right: 0;top: 0;bottom: 0;*/}
.tab__div{display: none;}
.catalog__offer .tab__linkwrap{z-index: 3;}
.catalog__offer .content p:last-child{margin-bottom: 38px;}
.catalog__offerfile{font-size: 14px;}
.catalog__offerfile:hover svg path{fill: #202428;}
.catalog__offer .tab__divwrap{padding: 60px 0;}
.catalog__offerimg{display: flex;align-items: center;justify-content: center;}
.catalog__offerimg img{border-radius: 10px;border: 2px solid #E4400B;}
.catalog__offer .tab__link{font-size: 14px;text-transform: uppercase;width: 50px;height: 50px;line-height: 46px;text-align: center;background: #FFFFFF;
border: 2px solid #E4400B;border-radius: 100%;cursor: pointer;z-index: 1;}
.team__row{margin-top: 60px;}
.team_count{font-size: 170px;line-height: 0.65;margin-top: 65px;}
.team__row .team__col{margin-bottom: 60px;}
.team__quote{text-align: center;margin: 0;padding: 80px 100px 20px 100px;min-height: 435px;}
.catalog__a{/*background: #F4F4F4;*/height: 395px;display: flex;align-items: center;justify-content: center;text-align: center;position: relative;margin-bottom: 55px;}
.catalog__a span{background: #ababab; padding: 7px;position: absolute;left: 0px;right: 0px;bottom: -55px;}
.catalog__a:hover span{background: #E4400B;}
.product__param{background: #ababab;padding: 14px;position: relative;max-width: 103px;cursor: pointer;}
.product__param:not(:first-child){margin-top: -9px;}
.product__param img{border: 1px solid rgba(199, 199, 199, 0.5);}
.product__paramlabel{font-size: 14px;line-height: 1.1;width: 150px;padding: 5px 5px 5px 10px;color: #fff;background: rgba(228,64,11,0.9);position: absolute;z-index: 1;}
.product__paramlabel:before{content: "";border: 5px solid transparent; border-right: 5px solid rgba(228,64,11,0.9); border-bottom: 5px solid rgba(228,64,11,0.9);
position: absolute;bottom: 0;left: -10px;}
.product__param svg{position: absolute;top: 18px;right: 22px;}
.product__paramlabel, .product__param svg{opacity: 0;}
#tovar a{/*height: 490px;*/height: 745px;}
.tovarnav__img{height: 225px;border: 1px solid transparent;cursor: pointer;}
.tovarnav__img, #tovar a{border: 1px solid rgba(32, 36, 40, 0.06);/*background: #f4f4f4;*/display: flex;/*align-items: center;*/justify-content: center;}
#tovarnav .slick-current .tovarnav__img{border-color: #E4400B;}
.product__chars td{padding: 9px 0;width: 50%;border-top: 1px solid rgba(199, 199, 199, 0.5);border-bottom: 1px solid rgba(199, 199, 199, 0.5);}
.product__btns{margin: 0 -10px;}
.product__btns .col-12{padding: 0 10px;}
.product__tabsimg{height: 248px;display: flex;align-items: center;justify-content: center;border: 1px solid rgba(32, 36, 40, 0.06);margin-bottom: 7px;}
.product__tabslist .char__block{width: 25%;}
.product__tabslist.product__tabslist3 .char__block{width: 33.33%;}
.char__link{cursor: pointer;}
.tab__linkmobile{background: #F4F4F4;margin: 10px 0;position: relative;padding: 10px 15px;}
.tab__linkmobile svg{position: absolute;top: 50%;right: 15px;margin-top: -6px;}
.tab__linkmobile.active svg{transform: rotate(180deg);}
.tab__linkmobile.active svg path{fill: #fff;}
.notfound__svg{overflow: inherit;}
.notfound__svgpath{animation: rotateClock 3s infinite ease-in-out;}
@-webkit-keyframes rotateClock {
   0%, 100% {
    transform: rotate(-5deg) translate(-2px, 10px);
  }
  50% {
    transform: rotate(5deg) translateY(-10px);
  }
}
.topblock--production{overflow: hidden;}
.topblock__video{position: absolute;display: block;top: 50%;left: 50%;-webkit-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);min-width: 100%;min-height: 100%;
width: auto;height: auto;overflow: hidden;}
.team .slider__prev, .team .slider__next{top: 58px;}
.social--mobile a:not(:first-child){margin-left: 10px;}
.imagesrow{justify-content: center;align-items: center;}
#thank strong{font-size: 20px;}
.about__wrap .heading--section{margin-bottom: 10px;}
.about__wrap .row{margin-bottom: 30px;}
.content--main p{max-width: 530px;}
p.social, p.social a{position: relative;}
p.social a{z-index: 2;}
.catalogmenu a{color: #000;display: inline-block;}
.work__block, .work__title, .work__articul, .news__blocktitle, .news__blockdate, .news__blocktext, .char__link, .news__blockdate--article span,
.news__block, .news__introtext, .news__blocktext--article, .map__content .btn, .docs__a, .docs__title, .docs__size, .offer__block, .tab__div:first-child,
.catalog__btns a, .product__btns a, .product__tabscol span:not(.product__tabsimg){display: block;}
.social a, .scalewrap.instagram__img, .news__blockdate--article, .neighbors a, .article__chapters span, .clients .slick-dots li, .clients__more,
.foundation_yearlabel, .slider__dots .slick-dots li, .catalog__offer .tab__link, .catalog__offerfile, .steps__slider .content img{display: inline-block;}
.partners__block img{vertical-align: middle;}
.char__link.active, .newsdetail__sale, .article__chapters span:nth-child(even), .clients .slick-dots li.slick-active, .slider__dots .slick-dots li.slick-active,
.catalog__offer .tab__link.active, .tab__linkmobile.active, .catalogmenu .active a{color: #fff;background: #E4400B;}
.work__title, .news__block, .map__container a, .docs__a, .neighbors a, .docs__blockcol a, .catalog__a, .product__tabscol a, .work__articul{color: #202428;}
.popup__nav a, .popup__nav a:focus{color: #fff;}
.docs__size, .article__authorposition, .article__sign .formnote, .article__date, .list__blocktext, .foundation_date{color: #979B9E;}
.work__block:hover .work__title, .header--main .header__contact a:hover, .error, .popup__nav a:not(.btn):hover, .breadcrumb a:hover, .header--inner a:not(.btn):hover,
.map__container a:hover, .topblock .breadcrumb a:hover, .leader__text, .delivery__title, .docs__a:hover, .neighbors a:hover, .popup__nav .active a, .docs__blockcol a:hover,
.offer__block:hover, .red, .catalog__offer .heading--section{color: #E4400B;}
.footer a, .footer a:focus, .footer__contact, .footer__title, .footer__bottom a, .footer ul li a:hover, .footer ul li.active a, .topblock .breadcrumb-item+.breadcrumb-item:before,
.topblock .breadcrumb a, .offer__block, .clients .slick-dots li.slick-active button, .slider__dots .slick-dots li.slick-active button, .catalog__a:hover{color: #fff;}
.footer a:hover, .footer ul li a{color: rgba(255, 255, 255, 0.7);}
.formnote, .work__articul, .footer, .news__introtext, .docs__size, .article__authorposition, .article__sign p, .article__chapters, h6, .foundation_yearlabel{font-size: 16px;}
.footer__phone, .footer__title, .leader__text, .neighbors, .article__imgtitle, .article__menu, .list__blocktitle, .notfound__catalog, .docs__blockcol, .clients__title, 
.clients__more, .team__title div, .foundation_date, .team_counttext, .catalog__a, .product__tabscol{font-size: 20px;}
.topblock--about h1 + p, .team__quote p:not(:last-child){margin-bottom: 20px;}
a, input, .btn, .work__title, .work__block:after, svg, svg path, svg rect, .catalog__slidernav img, .header__logo, button, .hamburger__line, .news__blocktext,
label, .news__blockdate--article, .map__block, .delivery__block, .answer_block:before, .questions__title, .docs__title, .gallery .item, .portfolio .scalewrap:after,
.header, .slick-dots li, .catalog__offer .tab__link, .catalog__a:hover span, .product__paramlabel, .product__param svg, .product__param img, .tovarnav__img,
#tovar img, .catalog__a span, .product__tabsimg, .char__link, .tab__linkmobile{transition:all 0.25s ease 0s;-webkit-transition:all 0.25s ease 0s;-moz-transition:all 0.25s ease 0s;-o-transition:all 0.25s ease 0s;}
.icondot{    position: absolute;
    top: 700px;
    left: 47%;}
.icondot img{width: 45px; opacity: 65%;}
@media (min-width:350px) and (max-width:767px){
	.btn-workall, .work__row .btn-more{font-size:12px;padding:5px;position: absolute;top: -70px;right: 0;}
.icondot {top: 220px;}
}
@media (min-width:768px){

	.catalog__slidernav img:hover, .product__param:hover img, .tovarnav__img:hover{border-color: #E4400B;}
	.to-top:hover{-webkit-transform: translateY(-3px);-ms-transform: translateY(-3px);transform: translateY(-3px);}
	.to-top:hover path, .mainslider__bottom a:hover path, .docs__blockcol a:hover svg path{fill: #E4400B;}
	.to-top:hover rect{stroke: #E4400B;}
	.maincontent:before{content: "";background: linear-gradient(180deg, #FAFAFA 0%, #F0F0F0 100%);width: 25%;position: absolute;top: 0;right: 0;bottom: 0;
	z-index: 1;opacity: 0.1;}
	.work__row .btn-more, .btn-workall{position: absolute;top: -117px;right: 0;}
	.catalog__row--even .catalog__slidernav{left: 0;}
	.catalog__row--even .catalog__slider img{float: right;}
	.formpopup .fancybox-button:hover svg{transform: rotate(180deg);}
	.formpopup .fancybox-button:hover svg path, .production__video:hover svg path{fill:#fff;}
	.production__video:hover svg rect{stroke:#fff;}
	.formpopup .fancybox-button:hover svg g, .portfolio .scalewrap:hover:after, .product__param:hover .product__paramlabel, .product__param:hover svg,
	.social a:hover > .product__paramlabel{opacity: 1;}
	.formpopup .fancybox-close-small:hover{background: #E4400B;}
	.social a:hover{transform: translateY(-1px) scale(1.05);}
	.formpopup .formcol{margin-bottom: 20px;}
	.scalewrap:hover .scaleblock, .partners__block:hover img, #tovar .item:hover img, .offer__block:hover .scaleblock{transform: scale(1.05);}
	.char__link:hover, .clients .slick-dots li:hover, .slider__dots .slick-dots li:hover, .catalog__offer .tab__link:hover, .catalogmenu a:hover{color: #fff;background: #E4400B;}
	.clients .slick-dots li:hover button, .slider__dots .slick-dots li:hover button{color: #fff;}
	.showroom__text{padding-top: 15px;}
	.advantages__title{max-width: 220px;}
	.partners{margin-bottom: -30px;}
	.partners__col{-ms-flex: 0 0 22%;flex: 0 0 22%;max-width: 22%;}
	.partners__col--large{-ms-flex: 0 0 34%;flex: 0 0 34%;max-width: 34%;}
	.partners .offset-xl-3{margin-left: 34%;}
	.partners__col--large .partners__block{height: 270px;line-height: 250px;position: absolute;left: 15px;right: 15px;}
	.partners__col--large .partners__block img{max-height: 90px;}
	.delivery__block:hover{box-shadow: 0px 14px 28px rgba(32, 36, 40, 0.07);}
	.questions__title:hover{color: #E4400B;}
	.payment__block{padding-left: 80px;position: relative;max-width: 515px;}
	.payment__block img{position: absolute;left: 0;}
	.newsdetail__toprow{padding-top: 75px;}
	.catalog__toprow{padding-top: 20px;}
	.neighbors a{padding-top: 17px;min-width: 278px;}
	.catalog__rowbtn{margin-top: 10px;margin-bottom: 60px;}
	.newsdetail__salewrap{position: absolute;bottom: 40px;right: 0;z-index: 1;}
	.article__menu{margin-bottom: 25px;}
	.faq__heading{padding-top: 50px;}
	.article__toprow{margin: -40px auto 0;}
	.list__row{margin-top: 55px;}
	.notfound__top .content ol li{padding: 0 0 10px 28px;}
	.notfound__top .content ol li::before{left: -4px;}
	.notfound__top .heading--section{max-width: 590px;}
	.portfolio__section .btn-more, .catalog__arow + div{margin-top: 30px;}
	.topblock--about{padding-top: 180px;/*padding-bottom: 120px;*/}
	.topblock--about .breadcrumb{/*margin-bottom: 60px;*/}
	.topblock--about #counter{padding-top: 40px;}
	.why__row{padding-top: 65px;}
	.offer__col:nth-child(3){position: absolute;top: 245px;left: 33.333333%;}
	.offer__col:nth-child(5){position: absolute;top: 245px;left: 66.666666%;}
	.why__col--odd{text-align: right;}
	.production__text p{max-width: 480px;}
	.foundation_yearblock{padding-top: 30px;}
	.catalog__offer .btn{margin-right: 15px;}
	.catalog__offer .col-12{min-height: 400px;}
	.team__section .heading{margin-bottom: 40px;}
	.foundation_date{margin: -5px 0 0 5px;}
	.catalog__offer .tab__link{position: absolute;z-index: 3;}
	.catalog__offer .tab__link:first-child{top: -207px;right: 267px;}
	.catalog__offer .tab__link:nth-child(2){top: -55px;left: -66px;}
	.catalog__offer .tab__link:nth-child(3){top: 233px;left: -69px;}
	.catalog__offer .tab__link:nth-child(4){top: 379px;right: 267px;}
	.catalog__offersvg{position: absolute;right: 0;margin-top: -185px;}
	.tab__linkwrap--container{z-index: 3;}
	.catalog__offerimg{margin-top: -307px;}
	.catalog__offer .tab__linkwrap{position: absolute;/*top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);*/right: 0;}
	#tovarnav, .product__row{margin-top: 30px;}
	.product__charstitle{font-size: 24px;margin-bottom: 30px;}
	.product__row p{margin-bottom: 40px;}
	.product__row h1{margin-bottom: 50px;}
	.product__tabscol a:hover .product__tabsimg{background: #FFFBE6;}
	.product__paramlabel{top: -6px;left: 93px;}
	.social .product__paramlabel{top: -10px;left: 38px;}
	p.social .product__paramlabel{left: 29px;}
	.social--mobile{display: none;}
	.catalog__offer:after{content: "";background: #CBCBCB;width: 90px;position: absolute;top: 0;bottom: 0;right: 0;}
	#maincatalog .btn{background: #CBCBCB;}
	#maincatalog .btn:hover{background: #E4400B;}
	.mainpage .about__numbersblock:not(:last-child){margin-bottom: 45px;}
	.catalog__offer .heading--section{margin-top: -75px;}
	.catalog__offer .tab__divwrap{padding-bottom: 0;}
	#counter{padding-top: 35px;}
}
@media (min-width:992px){
	.map__content{width: 100%;position: absolute;top: 60px;left: 70px;max-width: 380px;}
	.newsdetail__sale{min-width: 450px;}
	.topblock--article{min-height: 330px;}
	.notfound__catalog .row{min-height: 280px;align-items: center;}
	.portfolio__text{max-width: 310px;}
	.portfolio__text + .btn{margin-top: 20px;}
	.topblock--about h1{font-size: 46px;}
	.clients__content{margin-left: 35px;}
	.clients__more{margin-top: 28px;}
	.delivery__block{min-height: 280px;}
	.catalog__btnscol{text-align: right;margin-top: 28px;}
	.about__colimg{padding-right: 0;}
	.topblock__imgcol{padding-top: 90px;}
}
@media (min-width:1200px){
	.catalog__row--even .catalog__slidernav{left: 15px;}
	.right__block{margin-left: calc(50% - 600px);}
	.leader__content{margin-left: -30px;}
	.gallery .item:not(.slick-current){opacity: 0.3;}
	.gallery .item:not(.slick-current):hover{opacity: 1;}
	.gallery .item{padding: 0 15px;}
	.notfound__catalog .container, .slider__wrap .container{margin: 0 -15px;}
	.team__section + .section{margin-top: -55px;}
	.product__tabs .d-block:first-child + .tab__div{display: block;}
	.catalog__section .char__block{width: 14%;line-height: 1;}
	.catalog__section .char__link, .catalogmenu a{display: flex;align-items: center;min-height: 70px;justify-content: center;}
	#maincatalog{overflow: hidden;}
	#maincatalog .heading--section{font-size: 65px; text-shadow: 1px 1px 2px #fff;z-index: 1;}
	.catalog__slidertext--right .heading--section, .catalog__slidertext--right .btn{position: relative;left: -80%;}
	.catalog__slidertext--left .heading--section, .catalog__slidertext--left .btn{position: relative;right: 54%;}
	#maincatalog .btn{padding: 31px 58px;}
	.catalog__col{padding-right: 0;}
	.catalog__col h1{margin-bottom: 0;}
	.topblock--catalog{min-height: 300px;}
}
@media (min-width:1200px) and (max-width:1600px){
	.catalog__slidertext--right .heading--section, .catalog__slidertext--right .btn{left: -201%;}
.icondot { top: 705px;}
}
@media (min-width:1200px) and (max-width:1400px){
	.catalog__slidertext--left .heading--section, .catalog__slidertext--left .btn{right: 0;}
}
@media (max-width:1199px){

	.catalog__row--odd .catalog__slidernav{right: 0;}
	.footer__phone{font-size: 19px;}
	.char__block, .catalogmenu li{width: auto;}
	.right__block{max-width: 960px;margin-left: auto;margin-right: auto;padding-left: 15px;padding-right: 15px;}
	.why__col svg{max-width: 230px;}
	.why__col2 svg{max-width: 120px;}
	.why__col6 svg{max-width: 150px;}
	.why__imgboost{font-size: 260px;}
	.foundation_year{font-size: 110px;}
	.catalog__offerfile{margin-top: 10px;}
	.team__quote{padding: 30px;min-height: 0;}
	.product__tabslist{display: none;}
	.product__tabs{padding-top: 50px;}
}
@media (max-width:991px){
	.heading--section, .footer__sign p, .delivery__block{margin-bottom: 15px;}
	.catalog__slidernav{max-width: 90px;top: 25px;}
	.catalog__slidernav .item{margin-bottom: 7px;}
	.footer__title{margin-bottom: 10px;}
	.footer__signcol, .footer__instagramcol{margin-top: 15px;}
	.advantages__block{padding-top: 25px;}
	body:before{left: 15px;}
	body:after{right: 15px;}
	.right__block{max-width: 720px;}
	.work__img{height: 250px;}
	.article__sign{padding: 15px;margin-bottom: 15px;}
	.portfolio__text + .btn{margin-bottom: 20px;}
	.docs__img{height: 230px;}
	.offer__title{font-size: 20px;left: 15px;bottom: 15px;}
	.about__form{margin-top: 25px;}
	.why__imginner img{max-width: 380px;}
	.why__col:not(.why__col5):not(.why__col6){margin-bottom: 70px;}
	.why__col--odd svg{left: 173px;}
	.why__col--even svg{right: 173px;}
	.why__col svg{max-width: 165px;}
	.why__col2 svg{max-width: 55px;}
	.why__col6 svg{max-width: 85px;}
	.why__col5 svg, .why__col6 svg{bottom: -16px;}
	.clients .item{padding: 20px 20px 60px;}
	.product__btns .col-12:first-child{margin-bottom: 10px;}
	.catalog__btnscol{margin-top: -30px;margin-bottom: 20px;}
}
@media (max-width:767px){
	.header__contact, .header__contact + .btn, .maincontent__boost, body:before, body:after, .body__lineleft, .body__linecenter, .body__lineright,
	div.social, .why__col svg, .catalog__offersvg, .product__row h1{display: none;}
	.to-top{bottom: 20px;right: 20px;background-color: rgba(255, 255, 255, 0.3);}
	.mainslider__heading{font-size: 35px;min-height: 252px;}
	.h1, h1, .heading, .heading--section{font-size: 25px;}
	.note, blockquote, .map__block--address, .clients__text{font-size: 20px;}
	.header__logo svg{max-width: 110px;}
	.heading, .formcol, .showroom, .showroom__text p:not(:last-child), .map__container p, .map__details, .topblock__img:not(:last-child),
	.partners__col:not(:last-child), .h4, .catalog__blockcol, .catalog__rowbtn, .portfolio .scalewrap, .offer__col:not(:last-child), .clients__img, .product__chars,
	#tovar, #tovarnav, .product__tabscol{margin-bottom: 15px;}
	.formblock, .payment__col, .delivery__content, .article__imgcol, .gallery, .list__col, .docs__blockcol, .docs__galleryimg, .docs__textsection .heading--section,
	.about__numbersblock:not(:last-child), .why__imginner, .team__row .team__col, .catalog__offer .content p:last-child,
	.product__row p{margin-bottom: 20px;}
	.content table, blockquote{margin: 20px 0;}
	.steps__img, .h1, .product__charstitle, .product__paramcol, .about__wrap img{margin-bottom: 10px;}
	.subheading, .payment__title, .payment__block img, .delivery__title, .topblock--production .btn, .catalog__offer .heading--section, .catalog__offerimg{margin-bottom: 5px;}
	.formsection--news input[type="submit"], .neighbors, .topblock--about #counter{margin-top: 15px;}
	.article__imgrow, .gallery, .notfound__top{margin-top: 20px;}
	.catalog__slidernav{max-width: 100%;position: relative;top: 0;left: 0;right: 0;margin: -40px 0 10px;}
	.catalog__slidernav .item{margin-right: 7px;}
	.work__blockcol, h1, .news__block, .catalog__a, .char__form{margin-bottom: 30px;}
	.section{padding-top: 50px;padding-bottom: 50px;}
	.section--top, .formsection, .notfound__catalog{padding-top: 50px;}
	.section--bottom, .formsection, .notfound__catalog{padding-bottom: 50px;}
	.catalog__row, .topblock, .notfound__catalog{margin-bottom: 50px;}
	.maincontent{margin-top: 50px;}
	.footer__container{padding-top: 45px;padding-bottom: 40px;}
	.footer__bottom p{max-width: 100%;}
	.header{padding: 0;border-bottom: 1px solid transparent;position: relative;z-index: 4;}
	.header--main{position: absolute;}
	.header__logo.fixed{position: relative;top: 0;left: 0;}
	.formpopup{padding: 30px 15px;max-width: 95%;}
	.formpopup .fancybox-close-small{top: 7px;right: 7px;width: 30px;height: 30px;}
	.map, .gallery__img, .catalog__a, #tovar a{height: 250px;}
	#tovar a img{max-height: 240px;}
	.catalog__a img{max-height: 290px;}
	.tovarnav__img{height: 100px;}
	.tovarnav__img img{max-height: 90px;}
	.footer__bottom{padding-bottom: 23px;}
	.formsection__text{font-size: 20px;margin: 0 0 20px;}
	.news__blocklabel, .news__blockdate--article{right: -10px;}
	.char__link, .catalogmenu a{line-height: 1;padding: 6px 10px;}
	.right__block{max-width: 540px;}
	.map__block{padding: 10px;}
	.map__content .btn, .team__content{padding: 15px;}
	.leader__content{padding-left: 20px;}
	.leader__img, .article__authorimg, .article__author, .article__authorposition, .article__imgrow, .product__paramcol{text-align: center;}
	.cooperation__number{font-size: 30px;top: -14px;left: 15px;}
	.cooperation__block, .note, .delivery__block{padding: 15px;}
	.cooperation__col, .cooperation__note{margin-top: 35px;}
	.question{padding: 18px 32px 16px 15px;}
	.answer{padding: 0 50px 15px 15px;}
	.answer_block:before{width: 47px;}
	.answer_svg{right: 15px;}
	.newsdetail__salewrap{max-width: 540px;margin: 10px auto 0;position: relative;z-index: 1;}
	.newsdetail__sale{margin: 0 15px;}
	.docs__a{padding-left: 60px;}
	.docs__a svg{width: 30px;height: 30px;}
	.docs__title{line-height: 1.1;margin-bottom: 5px;}
	blockquote{padding: 15px 15px 5px 15px;}
	.content blockquote p{margin-bottom: 10px;}
	.article__chapters span{padding: 7px 13px;}
	.content table td{padding: 5px;}
	.content ul li ul li{padding-left: 15px;}
	.portfolio__bigimg, .catalog__blockimg{height: 175px;}
	.portfolio:not(:last-child){margin-bottom: 35px;}
	.header--inner{margin-bottom: 0;}
	.map__content{padding-top: 10px;}
	.mainslider .btn{background: #E4400B;border-color: #E4400B;}
	.about__numbers{font-size: 40px;}
	.offer__img{height: 215px;}
	.about__form{padding: 15px;}
	.about__form input[type="submit"]{padding-left: 5px;padding-right: 5px;}
	.why__imginner{position: relative;top: 0;padding: 0 15px;}
	.why__imginner img{max-width: 100%;}
	.why__imgboost{font-size: 78px;}
	.topblock--about{padding-top: 65px;}
	.team_count{font-size: 40px;font-family: 'Stapel-Medium', Arial, sans-serif;}
	.team__row, .team_count{margin-top: 25px;}
	.catalog__offer .tab__linkwrap{position: absolute;top: 28px;left: 5px;}
	.catalog__offer .tab__link{display: block;margin: 5px 0 10px;width: 40px;height: 40px;line-height: 36px;}
	.catalog__offer .tab__divwrap{padding: 30px 0 30px 45px;}
	.foundation_yearlabel{max-width: 100%;display: block;}
	.steps__slider .item{padding-top: 40px;}
	#number{font-size: 50px;top: 9px;}
	.product__param{padding: 9px 9px 9px 0;display: inline-block;background: #fff;}
	.product__chars td{padding: 7px 0;}
	.why__col{font-size: 17px;line-height: 1.2;padding: 25px 25px 4px 8px;}
	.why__col:before{content:"";background: url(../images/dot.svg) no-repeat 0 0;width:13px;height: 13px;position: absolute;top: 26px;left: -10px;}
	.why__col:not(.why__col5):not(.why__col6){margin-bottom: 0;}
	.product__tabsimg{height: 205px;padding: 0 5px;}
	.product__tabsimg img, .catalog__offerimg img{max-height: 195px;}
	.catalog__offer:before{width: 100%;}
	.catalog__a span{font-size: 15px;line-height:1.1;left: 5px;right: 5px;bottom: -28px;}
	.article__img{max-width: 190px;margin-left: auto;margin-right: auto;}
	.catalog__row .btn, .notfound__top .btn, .portfolio .btn, .product__btns .btn, .catalog__rowbtn .btn{color: #fff;background: #E4400B;border-color: #E4400B;}
	.payment__block{border: 1px solid rgba(199, 199, 199, 0.7);padding: 10px 10px 5px;}
	.product__param.active .product__paramlabel, .product__param.active svg{opacity: 1;}
	.product__param.active{z-index: 1;}
	.product__param.active img{border-color: #E4400B;}
	.product__paramlabel{width: 130px;padding: 5px;left: 0;bottom: 88px;z-index: -1;}
	.product__paramlabel:before{border-top: 5px solid rgba(228,64,11,0.9); border-right: 5px solid transparent; border-bottom: 5px solid transparent;
		bottom: -10px;}
	.product__paramlabel, .product__paramlabel:before{left: 50%;transform: translateX(-50%);}
	.subheading:before{width: 25px;margin-right: 5px;}
	.catalog__btnscol{margin-top: 0;}
	.catalog__btnscol .btn{margin-bottom: 5px;min-width: 257px;}
	.catalog__col + .catalog__btns .col-12:first-child{margin-bottom: 15px;} 
.slick-initialized slick-slider{height: 250px;}
}
@media (max-width:575px){
	.footer__contact, .footer__address, .footer__phone{margin-bottom: 15px;}
	.mainimg{margin-top: 15px;}
	.docs__galleryimg--big .scalewrap{height: 177px;}
	.why__row{margin: 0;}
.topblock--about{margin-bottom: 0px !important;}
.catalog__a img { max-width: 100%; height: auto;}
#tovar a img {max-height: 360px;}
.product__param { padding: 1px 1px 1px 1px;width: 70px;}
.product__tabs {padding-top: 0px;}
.section--bottom, .formsection, .notfound__catalog { padding-bottom: 0px;}
.maincontent {margin-top: 0px;}
.section--top.content.maincontent{margin-top: 0px;padding-top: 0px;}
.topblock__img img { margin-bottom: 20px;}

div.section--bottom.section--border{margin-top: 30px;}
.container.section--bottom.partners.section--top{padding-top: 0px;}

#tovar a {height: 310px;}
.steps__img img { width: 100px;}
.icondot {    top: 285px;}
.icondot img{width: 35px;}
}
@media (max-width:376px){
.catalog__a span {        
overflow: hidden;
        height: 30px;
        white-space: nowrap;
        left: 0px;
        right: 0px;
        text-overflow: ellipsis;}
}